Adobe Campaign Integration with Salesforce

Avatar

Avatar

moseenkhan

Avatar

moseenkhan

moseenkhan

13-03-2018

I am trying to integrate salesforce dev org with Adobe Campaign using CRM connector, Since salesforce upgraded TLS 1.0 to higher level TLS 1.1, i am getting an error as in the screenshot. Is there any alternate way to resolve this issue from Adobe campaign end or we need to rely on salesforce support?

Salesforce Error.JPG

Thanks,

Accepted Solutions (1)

Accepted Solutions (1)

Avatar

Avatar

florentlb

Total Posts

1.1K

Likes

234

Correct Answer

239

Avatar

florentlb

Total Posts

1.1K

Likes

234

Correct Answer

239
florentlb

13-03-2018

Hi Moseen,

This reminds me of this document: Salesforce TLS 1.0 support ending and Campaign

Would the information there help?

Let me know,

Florent

Answers (0)